openvpn.exe 2.3.11.3 is insecure?

Secunia PSI says that openvpn.exe 2.3.11.3 is insecure. Secure version is 2.4.2.
 
If I manually update only openvpn.exe, Freedome stops working.

Best Answer

  • LakshLaksh Posts: 4,430 Community Manager
    Accepted Answer

    Hi Orgelnisten,

     

    The product team responded back and they mentioned that these are server side vulnerabilities only and doesn't affect the clients. VPN client side is not affected. The Secunia scanner alert can be ignored.

    UkkoOrgelnisten

Comments

This discussion has been closed.